
.develop .send-request,
.develop .send-request-modal {
  width             : 100%;
  padding           : 40px;
  border-radius     : 5px;
  background-color  : #ffffff;
  -webkit-box-shadow: 0px 10px 18px 0px rgba(0, 0, 0, 0.26);
  box-shadow        : 0px 10px 18px 0px rgba(0, 0, 0, 0.26);
}

@media (max-width: 767px) {

  .develop .send-request,
  .develop .send-request-modal {
    padding: 25px;
  }
}

@media (max-width: 424px) {

  .develop .send-request,
  .develop .send-request-modal {
    padding      : 25px 15px;
    border-radius: 0;
  }
}

.develop .send-request-modal {
  display : none;
  position: absolute;
  top     : 0;
  left    : 0;
  z-index : 10;
}

.develop .send-request-modal__active {
  display: block;
}

.sr__title {
  margin-bottom : 25px;
  font-family   : 'Open Sans', sans-serif;
  font-size     : 18px;
  font-weight   : 400;
  line-height   : 20px;
  color         : #000000;
  text-transform: uppercase;
}

@media (max-width: 767px) {
  .sr__title {
    font-size: 14px;
  }
}

.sr__subtitle {
  font-family: 'Open Sans', sans-serif;
  font-size  : 17px;
  font-weight: 300;
  line-height: 19px;
  color      : #6f6d6e;
}

@media (max-width: 991px) {
  .sr__subtitle {
    margin-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .sr__subtitle {
    text-indent: 30px;
    text-align : justify;
    font-size  : 14px;
  }
}

.sr__btn {
  width : 232px;
  cursor: pointer;
}

.sr__btn:hover {
  background-color: #ef7f1a;
  border-color    : #ef7f1a;
  color           : white;
}

@media (max-width: 767px) {
  .sr__btn {
    height     : 40px;
    padding    : 11px 0;
    font-size  : 14px;
    line-height: 16px;
  }
}

.sr__link {
  display        : inline-block;
  margin-top     : 20px;
  margin-bottom: 30px;
  font-family    : 'Open Sans', sans-serif;
  font-size      : 14px;
  font-weight    : 300;
  color          : #000000;
  line-height    : 17px;
  text-decoration: none;
  vertical-align : bottom;
  cursor         : pointer;
  border-bottom: 1px dashed #000;
}

.sr__link:hover {
  color          : #ef7f1a;
  border-bottom: 1px dashed #ef7f1a;
  text-decoration: none;
}

@media (max-width: 991px) {
  .sr__link {
    margin-top   : 0;
    margin-bottom: 30px;
  }
}

.srm-form {
  max-width : 543px;
  width     : 100%;
  margin-top: 36px;
  position: relative;
}

@media (min-width: 768px) and (max-width: 991px) {
  .srm-form {
    margin-top: 0;
  }
}

@media (max-width: 767px) {
  .srm-form {
    margin-top: 0;
  }
}

.srm-form__show {
  display: block;
}

.srm-form-radio {
  display         : -webkit-box;
  display         : -ms-flexbox;
  display         : flex;
  -ms-flex-wrap   : wrap;
  flex-wrap       : wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack   : justify;
  justify-content : space-around;
  margin-bottom   : 30px;
}

.srm-form__radio {
  padding-bottom: 15px;
  border-bottom : 1px solid #b7b7b7;
}

@media (max-width: 575px) {
  .srm-form__radio {
    margin-bottom: 30px;
  }

  .srm-form__radio:last-child {
    margin-bottom: 0;
  }
}

@media (min-width: 576px) and (max-width: 767px) {
  .srm-form__radio {
    margin-bottom: 0;
  }
}

.srm-form__radio input[type='radio'] {
  -webkit-appearance: none;
  width             : 14px;
  height            : 14px;
  border            : 1px solid #b7b7b7;
  border-radius     : 50%;
  outline           : none;
  cursor            : pointer;
}

.srm-form__radio input[type='radio']::before {
  content      : '';
  display      : block;
  width        : 50%;
  height       : 50%;
  margin       : 25% 25%;
  border-radius: 50%;
}

.srm-form__radio input[type='radio']:checked::before {
  background: #ef7f1a;
}

.srm-form__radio label {
  padding-left: 20px;
  font-weight : 300;
  cursor      : pointer;
}

.srm-form__input {
  width        : 100%;
  height       : 50px;
  margin-bottom: 30px;
  padding-left : 42px;
  color        : #000000;
  border       : 1px solid #b7b7b7;
  border-bottom: 2px solid #ef7f1a;
}

@media (max-width: 767px) {
  .srm-form__input {
    padding-left: 18px;
  }
}

.srm-form__input:last-child {
  margin-bottom: 30px;
  padding-top  : 16px;
}

.srm-form__comment {
  padding-top: 15px;
  resize     : none;
}

.srm-form__consent {
  margin-bottom: 30px;
  font-family  : 'Open Sans', sans-serif;
  font-size    : 12px;
  font-weight  : 400;
  line-height  : 12px;
  text-align   : center;
  color        : #030000;
}

@media (max-width: 575px) {
  .srm-form__consent {
    text-align: left;
  }
}

.srm-form__btn {
  width           : 265px;
  height          : 50px;
  padding         : 15px 0;
  font-weight     : 600;
  color           : #ef7f1a;
  border          : 2px solid #ef7f1a;
  background-color: transparent;
}

.srm-form__btn:hover,
.srm-form__btn:focus {
  color           : #ffffff;
  background-color: #ef7f1a;
  border          : 2px solid #ef7f1a;
}

.srm__close {
  position   : absolute;
  display    : block;
  top        : 20px;
  right      : 20px;
  font-size  : 34px;
  font-weight: 400;
  line-height: 17px;
  color      : #ef7f1a;
  cursor     : pointer;
}

.srm__close:hover {
  color: #000000;
}

#info-text_presentation {
  font-size        : 14px;
  text-align       : center;
  position         : absolute;
  top              : 300px;
  left             : 0px;
  font-family      : 'Open Sans', sans-serif;
  font-weight      : 400;
  color            : #030000;
  line-height      : 15px;
}

#info-text_cost{
  font-size        : 14px;
  text-align       : center;
  position         : absolute;
  top              : 295px;
  left             : 0px;
  font-family      : 'Open Sans', sans-serif;
  font-weight      : 400;
  color            : #030000;
  line-height      : 15px;
}

@media (max-width: 575px) {
  .srm__close {
    top  : 10px;
    right: 10px;
  }
}

.platform {
  padding: 45px 0;
}

@media (max-width: 767px) {
  .platform {
    padding: 25px 0;
  }
}

.platform-title {
  margin-bottom : 30px;
  font-family   : 'Open Sans', sans-serif;
  font-size     : 18px;
  font-weight   : 700;
  line-height   : 20px;
  color         : #000000;
  text-transform: uppercase;
}

.platform-desc {
  font-family: 'Open Sans', sans-serif;
  font-size  : 14px;
  font-weight: 300;
  line-height: 20px;
  color      : #6F6D6E;
}

.platform-scope {
  padding: 90px 0;
}

@media (max-width: 767px) {
  .platform-scope {
    padding: 50px 0;
  }
}

.platform-scope-title {
  margin-bottom: 60px;
}

@media (max-width: 767px) {
  .platform-scope-title {
    margin-bottom: 40px;
  }
}

.platform-scope-item {
  margin-bottom: 60px;
}

.platform-scope .platform-scope-item.center {
  display: flex;
  flex-direction: column;
  align-items: center;
}

@media (max-width: 767px) {
  .platform-scope-item {
    margin-bottom: 40px;
  }
}

.platform-scope-item__img {
  display          : -webkit-box;
  display          : -ms-flexbox;
  display          : flex;
  -webkit-box-align: center;
  -ms-flex-align   : center;
  align-items      : center;
  height           : 65px;
  margin-bottom: 20px;
}

.platform-scope-item__name {
  margin-bottom: 10px;
  font-family  : 'Open Sans', sans-serif;
  font-size    : 18px;
  font-weight  : 400;
  line-height  : 18px;
  color        : #000000;
}

@media (max-width: 767px) {
  .platform-scope-item__name {
    font-size  : 16px;
    line-height: 16px;
  }
}

.platform-scope-item__desc {
  font-family: 'Open Sans', sans-serif;
  font-size  : 14px;
  font-weight: 300;
  line-height: 16px;
  color      : #6F6D6E;
}

.platform-scope-item.center .platform-scope-item__desc {
  text-align: center;
}

.platform-scope-item__desc-mb {
  margin-bottom: 10px;
}

@media (max-width: 374px) {
  .platform-scope-item__desc-mb {
    font-size: 12px;
  }
}

.platform-scope-item__desc-mb img {
  margin-right: 30px;
}

@media (max-width: 991px) {
  .platform-scope-item__desc-mb img {
    margin-right: 20px;
  }
}

@media (max-width: 374px) {
  .platform-scope-item__desc-mb img {
    margin-right: 10px;
  }
}

.platform-scope-item__upper {
  text-transform: uppercase;
  margin-bottom : 60px;
}

@media (max-width: 767px) {
  .platform-scope-item__upper {
    margin-bottom: 40px;
  }
}

.platform-scope-link {
  display        : inline-block;
  font-family    : 'Open Sans', sans-serif;
  font-size      : 14px;
  font-weight    : 300;
  color          : #000000;
  line-height    : 17px;
  text-decoration: underline;
  vertical-align : bottom;
  cursor         : pointer;
}

@media (max-width: 767px) {
  .platform-scope-link {
    color: #ef7f1a;
  }
}

.platform-scope-link:hover {
  color          : #ef7f1a;
  text-decoration: underline;
}

@media (max-width: 767px) {
  .platform-scope-link:hover {
    color: #000000;
  }
}

.platform-order-presentaition {
  position: relative;
}

@media (max-width: 424px) {
  .platform-order-presentaition {
    margin: 0 -15px;
  }
}

.platform-order-presentaition .send-request,
.platform-order-presentaition .send-request-modal {
  width             : 100%;
  padding           : 30px 40px 25px 40px;
  border-radius     : 5px;
  background-color  : #ffffff;
  -webkit-box-shadow: 0px 10px 18px 0px rgba(0, 0, 0, 0.26);
  box-shadow        : 0px 10px 18px 0px rgba(0, 0, 0, 0.26);
}

@media (max-width: 767px) {

  .platform-order-presentaition .send-request,
  .platform-order-presentaition .send-request-modal {
    padding: 25px;
    margin: 0 0 300px
  }
}

@media (max-width: 424px) {

  .platform-order-presentaition .send-request,
  .platform-order-presentaition .send-request-modal {
    padding      : 25px 15px;
    border-radius: 0;
    margin: 0 0 300px;
  }
}

.platform-order-presentaition .send-request-modal {
  display : none;
  position: absolute;
  top     : 0;
  left    : 0;
  z-index : 10;
}
.platform-order-presentaition .send-request {
  margin: 0 0 500px;
}
.platform-order-presentaition .send-request-modal__active {
  display: block;
}

.platform-order-presentaition .srm-block {
  margin-top: 36px;
}

@media (max-width: 991px) {
  .platform-order-presentaition .srm-block {
    margin-top: 0;
  }
}

.platform-order-presentaition .srm__title {
  font-size  : 14px;
  line-height: 16px;
}

.platform-order-presentaition .srm__desc {
  margin : 0 0 0 18px;
  padding: 0;
}

.platform-order-presentaition .srm__desc>li {
  margin-bottom: 20px;
  font-family  : 'Open Sans', sans-serif;
  font-size    : 17px;
  line-height  : 19px;
  font-weight  : 300;
  color        : #6f6d6e;
  text-align   : justify;
}

@media (max-width: 767px) {
  .platform-order-presentaition .srm__desc>li {
    font-size: 14px;
  }
}

@media (max-width: 991px) {
  .platform-order-presentaition .srm-form {
    margin-top: 10px;
  }
}

@media (min-width: 992px) and (max-width: 1023px) {
  .platform-order-presentaition .srm-form__radio label {
    padding-left: 10px;
  }
}

.platform-order-presentaition .sr__subtitle {
  text-align: justify;
}

@media (max-width: 575px) {
  .platform-order-presentaition .sr__subtitle {
    text-indent: 0;
  }
}

.platform-order-presentaition .sr__btn {
  width: 212px;
}

.development-process {
  padding: 45px 0;
}

@media (max-width: 767px) {
  .development-process {
    padding: 25px 0;
  }
}

@media (max-width: 991px) {
  .development-process__img {
    margin-bottom: 40px;
  }
}

@media (max-width: 575px) {
  .development-process__img {
    width : 279px;
    height: 273px;
  }
}

.development-process__title {
  padding-bottom: 10px;
  font-family   : 'Open Sans', sans-serif;
  font-size     : 18px;
  font-weight   : 700;
  line-height   : 20px;
  color         : #000000;
  text-transform: uppercase;
}

.development-process__desc li {
  font-family: 'Open Sans', sans-serif;
  font-size  : 14px;
  line-height: 18px;
  color      : #050000;
}

.development-process__desc li:nth-child(odd) {
  margin-top : 30px;
  font-weight: 700;
}

.development-process__desc li:nth-child(even) {
  font-weight: 300;
}

.experience {
  padding: 45px 0;
}

@media (max-width: 991px) {
  .experience {
    padding-bottom: 0;
  }
}

@media (max-width: 767px) {
  .experience {
    padding: 25px 0 0 0;
  }
}

.experience-title {
  margin-bottom : 60px;
  font-family   : 'Open Sans', sans-serif;
  font-size     : 18px;
  font-weight   : 700;
  line-height   : 20px;
  color         : #000000;
  text-transform: uppercase;
}

@media (max-width: 767px) {
  .experience-title {
    margin-bottom: 40px;
  }
}

@media (max-width: 991px) {
  .experience-item {
    margin-bottom: 60px;
  }
}

@media (max-width: 767px) {
  .experience-item {
    margin-bottom: 40px;
  }
}

.experience-item__img img {
  display: block;
  margin : 0 auto 11px;
}

.experience-item__desc {
  font-family: 'Open Sans', sans-serif;
  font-size  : 14px;
  font-weight: 300;
  line-height: 18px;
  text-align : center;
  color      : #000000;
}

.experience-item__desc span {
  font-weight: 700;
}